
      .bgimage-3319{background-image:url('/fileadmin/_processed_/2/3/csm_AdobeStock_50571667_649296d8fe.jpeg');}@media(min-width:568px){.bgimage-3319{background-image:url('/fileadmin/_processed_/2/3/csm_AdobeStock_50571667_7a2faaa683.jpeg');}}@media(min-width:768px){.bgimage-3319{background-image:url('/fileadmin/_processed_/2/3/csm_AdobeStock_50571667_fd6008f01f.jpeg');}}@media(min-width:992px){.bgimage-3319{background-image:url('/fileadmin/_processed_/2/3/csm_AdobeStock_50571667_fd71178dbd.jpeg');}}@media(min-width:1200px){.bgimage-3319{background-image:url('/fileadmin/_processed_/2/3/csm_AdobeStock_50571667_adbe22b095.jpeg');}}@media(min-width:1600px){.bgimage-3319{background-image:url('/fileadmin/_processed_/2/3/csm_AdobeStock_50571667_89a8ae77f9.jpeg');}}
      
        .bgimage-3319 {
          height: 400px !important;
        }
      
    

